#2011, Eulalie Sauthier, Master Thesis

sprintemps <- function(input_data, nbrow, nbstation) {

printemps<-matrix(nrow= nbrow,ncol= nbstation) #déclation
j<-1;k<-1
for(i in 0:36){
	for (k in 1: nbstation){
printemps[j,k ]<-input_data[(3+(12*i)),k ] #garde les mois du printemps
printemps[j+1,k ]<-input_data[(3+(12*i))+1,k ]
printemps[j+2, k]<-input_data[(3+(12*i))+2, k]
}
j<-j+3
}

Printemps <- printemps[1:108,]
colnames(Printemps)<-colnames(input_data) #garde les noms de colonnes
return(Printemps)
}